<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32ff568310b5bb2916528f315e4c0efc">
  <dict>
    <!--2023-02-11 09:59:22.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:22.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:22.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 09:59:22.000-->
    <int key="num_match_short">8</int>
    <!--2023-02-11 09:59:22.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2023-02-11 09:59:22.000-->
    <int key="sms_to_mms_textthreshold">-1</int>
    <!--2023-02-11 09:59:22.000-->
    <string key="voicemail_carrier">Vodafone</string>
    <!--2023-02-11 09:59:22.000-->
    <string key="voicemail_number">+6421700700</string>
    <!--2023-02-11 09:59:22.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
